
SSiO - Feature #502

Backlog # 226 (In Progress): Municipality IoT Innovator kit

Talk to Exploratoriet about more student workshops

03/08/2022 10:38 AM - Leif Häggmark

Status: Closed Start date: 03/08/2022

Priority: Normal Due date: 04/04/2022

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/08/2022 10:39 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#2 - 04/04/2022 08:21 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 04/05/2022 11:40 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#4 - 04/27/2022 01:37 PM - Leif Häggmark

- Status changed from In Progress to Closed
